CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Copyright 2018 The Chromium Authors. Kaikki oikeudet pidätetään.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 The Chromium Authors. Kaikki oikeudet pidätetään.";
